body {
   background-color:#E6E6FA;
   }
   
#nav {
   border:1.2px solid green;
   padding:0.5em;
   margin-top:1em;
   background-color:yellow;
   text-align:center;
   } 
   #nav a {
   padding-right:0.2em;
   padding-left:0.2em;
   padding-top:0.2em;
   padding-top:0.2em;
   font-weight:bold;
   color:black;
   text-decoration:none;
   }
   
    #nav a:hover {
   color:blue;
   background-color:white;
   } 
   #nav a:visited {
   color:black;
   }p {
   text-align:center;
   font-family:"Comic sans MS",Georgia,serif;
   color:#000080;
   }
#titre{
      background-image:url("../images/bandeau.jpg");
	  background-repeat:no-repeat;
	  border:2px solid #0000cd;
	  line-height:1.5em;
	  }
h1 {
    font-family:"Comic sans MS", Georgia,serif;
	font-size:30pt;
	font-weight:bold;
	color:#0000cd;
	text-align:center;
	}
table {
   margin:auto;
   border-collapse:collapse;
   border:6px outset #0000cd;
   }
   
 td {
   text-align:center;
   border:1px solid #0000cd;
   background-color:yellow;
   padding:3px;
   font-family:"Comic Sans MS",Georgia,serif;
    }
#contenu {
   right:4%;
   left:4%;
   width:90%;
   border:2px solid #0000cd;
   background-color:#FFDAB9;
   padding:1.2em;
   position:relative;
  }

